using Autofac;
using LeftModule.View;

namespace LeftModule
{
  public class LeftModuleRegistry: Module
  {
    protected override void Load(ContainerBuilder builder)
    {
      base.Load(builder);

      builder.RegisterType<LeftModule>();
      builder.RegisterType<LeftView>();
    }
  }

}